/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

html, body {
	max-width: 100% !important;
	overflow-x: hidden !important;
}

.mobile-nav {
	display: none;
}

.country-selector.weglot-dropdown .wgcurrent a, .country-selector.weglot-dropdown .wgcurrent span {
	padding-right: 30px !important;
}

.country-selector.weglot-dropdown a, .country-selector.weglot-dropdown span {
	padding: 0 !important;
}

.country-selector.weglot-dropdown .wgcurrent {
	border: none !important;
}

.country-selector.weglot-dropdown {
	background-color: transparent !important;
}

.country-selector.weglot-dropdown ul {
	border: none !important;
	background-color: transparent !important;
}

a.weglot-language-en, a.weglot-language-de  {
	color: var(--e-global-color-primary );
}

.country-selector.weglot-dropdown a, .country-selector.weglot-dropdown span {
	font-size: 14px;
	font-weight: 700;
}

/* Pagination Slider Home */ 

.swiper-pagination-bullet {
	border-radius: 0!important;
	border-color: #050C67;
	border-width: 2px;
	border-style: solid;
	opacity: 1;
	background-color: #fff!important;
}

.swiper-pagination-bullet-active {
	background-color: #050C67!important;
}


/* Transparent Header */

.elementor-32 .elementor-element.elementor-element-88e7714.elementor-sticky--effects{
background-color: rgba(255,255,255,1)
}
.elementor-32 .elementor-element.elementor-element-88e7714 {
transition: background-color 1s ease;
}

@media screen and (max-width: 768px) {
.elementor-32 .elementor-element.elementor-element-88e7714.elementor-sticky--effects{
background-color: #ffffff;
}   
}


/* Button Blog Weiterlesen */

#button-article {
	padding: 12px 24px!important;
	border-radius: 30px!important;
}


/* Felder Kontaktformular */ 

.elementor-field-group .elementor-field-textual {
	padding: 16px;
}

/* slider partner & network */

.slider_partner-network a img{
	transition: all .25s ease;
}

.slider_partner-network a:hover img{
	opacity: .5;
}

@media (max-width: 1160px) {
	.desktop-nav {
		display: none;
	}
	
	.mobile-nav {
		display: block;
	}
}